/*
Theme Name: Basic Child
Description: Child theme for Basic theme
Template: basic
*/

/* write custom css */

body.wp-custom-logo #logo {
   display: block;
}

img.custom-logo {
   float: left;
   padding-right: 30px;
   padding-bottom: 0;
}

body {
   font-family: 'Varela Round', sans-serif;
}

h1, h2, h3, h4, h5, h6, .wtitle, .title {
   font-family: 'Varela Round', sans-serif;
}

a {
    color: #435f9c;
    text-decoration: underline;
}

.logo {
   min-height: 80px;
}

/*
#toTop {
   display: none;
   visibility: hidden;
} */

#logo {
   font-family: 'Varela Round', sans-serif;
   font-size: 42px;
   padding-top: 20px;
}

.top-menu {
   border-radius: 20px;
}

#mobile-menu {
   background-color: #435f9c;
   border-radius: 20px;
   color: white;
}

.menu-item-has-children .menu-item span, .menu-item-has-children .menu-item a {
   padding-left: 40px !important;
}

#footer {
  background: #435f9c; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(bottom, white, #435f9c); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom, white, #435f9c); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom, white, #435f9c); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom, white, #435f9c); /* Standard syntax */
  color: black;
}

#copy {
  text-align: center;
}

@media (max-width: 930px) {
   #logo {
      font-size: 30px;
   }
}

@media (max-width: 690px) {
   #logo {
      padding-top: 0;
      line-height: 1.4;
   }

}

@media (max-width: 450px) {
   #logo {
      padding-top: 10px;
      font-size: 24px;
   }
}

@media (max-width: 380px) {
   #logo {
      font-size: 22px;
   }
}

#cff .cff-album-item .cff-album-cover, #cff .cff-photo.cff-crop {
   border-radius: 30px;
}
@media (max-width: 700px) {
   #cff .cff-album-item .cff-album-cover, #cff .cff-photo.cff-crop {
      border-radius: 0;
   }
}


.form-control {
   margin-bottom: 10px;
}

#crTableSortable {
   margin-top: 30px
}

.entry ul li::before, .ftrwidget ul li::before {
    content: "";
}

.entry ul li {
   list-style-type: disc;
}

.grey {
   color: #bbb;
}

#resultsTableSortable {
   width: initial;
}

.map-container {
   margin-top: 50px;
}

.contact-us-table{
   font-size: 90%;
}
